### Method

# Adw WrapBox set_line_homogeneous

since: 1.7

#### Declaration [src]

    void
    adw_wrap_box_set_line_homogeneous (
      AdwWrapBox* self,
      gboolean homogeneous
    )

#### Description [src]

Sets whether all lines should take the same amount of space.

Available since: 1.7

Sets property | `Adw.WrapBox:line-homogeneous`

#### Parameters

`homogeneous`

  Type: `gboolean`

  Whether lines should be homogeneous.